<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>BJR-Modding, ShaderModding, SMT</author>
    <version>1.1.0.0</version>
    <title>
        <en>Newholland CVT S-Matic</en>
        <de>Newholland CVT S-Matic</de>
    </title>
    <description>
        <en><![CDATA[Steyr CVT]]></en>
        <de><![CDATA[Steyr CVT]]></de>
    </description>
	
	<iconFilename>textures/store.dds</iconFilename>
    <multiplayer supported="true" />
    
	<l10n>
		<text name="Standard_Bereifung">
			<de>Standard</de>
			<en>WheelsStandard</en>
		</text>
		<text name="Breitreifen">
			<de>Breit</de>
			<en>WheelsBroad</en>
		</text>
    </l10n>
	
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Steyr_CVT_SMatic.xml"/>
    </storeItems>
</modDesc>